gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.CornerTypeGType)) Specifies which corner a child widget should be placed in when packed into a . This is effectively the opposite of where the scroll bars are placed. This is effectively the opposite of where the scroll bars are placed.
- Field
  2.12.0.0
  Gtk.CornerType Place the scrollbars on the top and right of the widget.
- Field
  2.12.0.0
  Gtk.CornerType Place the scrollbars on the top and left of the widget.
- Field
  2.12.0.0
  Gtk.CornerType Place the scrollbars on the right and bottom of the widget (default behaviour).
- Field
  2.12.0.0
  Gtk.CornerType Place the scrollbars on the left and bottom of the widget.